- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

LotusParserInternal::State Member List

This is the complete list of members for LotusParserInternal::State, including all inherited members.

getDefaultFont() const | LotusParserInternal::State | inline
getDefaultFontType() const | LotusParserInternal::State | inline
m_actPage | LotusParserInternal::State |
m_eof | LotusParserInternal::State |
m_fontsMap | LotusParserInternal::State |
m_fontType | LotusParserInternal::State |
m_footerString | LotusParserInternal::State |
m_headerString | LotusParserInternal::State |
m_inMainContentBlock | LotusParserInternal::State |
m_maxSheet | LotusParserInternal::State |
m_numPages | LotusParserInternal::State |
m_pageSpan | LotusParserInternal::State |
m_version | LotusParserInternal::State |
State(libwps_tools_win::Font::Type fontType) | LotusParserInternal::State | inline explicit